#ifndef FRAMEDIALOG_H
#define FRAMEDIALOG_H

#include <QDialog>
#include "ui_framedialog.h"
#include "mainwindow.h"


class FrameDialog : public QDialog
{
	Q_OBJECT

public:
	FrameDialog(QWidget *parent = 0);
	~FrameDialog();

	Frame frameChange();
	void setStartStatus(Frame frame);

private:
	Ui::FrameDialog ui;

	Frame frame;
};

#endif // FRAMEDIALOG_H
